/*     239065 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__239065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239065__ {height:20px}
}

/*     239075 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     239085 : BLANK 컨텐츠      */
.blank__239085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__239085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239085__ {height:20px}
}

/*     238665 : BLANK 컨텐츠      */
.blank__238665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__238665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__238665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__238665__ {height:20px}
}

/*     238675 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     238685 : BLANK 컨텐츠      */
.blank__238685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__238685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__238685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__238685__ {height:10px}
}

/*     238695 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     238705 : BLANK 컨텐츠      */
.blank__238705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__238705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__238705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__238705__ {height:20px}
}

/*     239095 : BLANK 컨텐츠      */
.blank__239095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__239095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239095__ {height:20px}
}

/*     239105 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     239115 : BLANK 컨텐츠      */
.blank__239115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__239115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239115__ {height:20px}
}

/*     239125 : 장문 텍스트      */
.textarea__266505__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266505__ p span {display:inline-block; width:30px; color:#65c2ee; font-weight:700; font-size:16px;}
.textarea__266505__ .title_00 {font-size:20px; font-weight:700; margin-bottom:20px;  border-left: 5px solid #77c3e7;  padding: 0 0 0 15px;color:#77c3e7;}
.textarea__266505__ .title_00 font {letter-spacing: 1.0em;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266505__ p {font-size:20px}
.textarea__266505__ p span {font-size:20px; width:50px;}
.textarea__266505__ .title_00 {font-size:28px; margin-bottom:40px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     239135 : BLANK 컨텐츠      */
.blank__239135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__239135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239135__ {height:20px}
}

/*     239205 : BLANK 컨텐츠      */
.blank__239205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__239205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239205__ {height:20px}
}

/*     239215 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     239225 : BLANK 컨텐츠      */
.blank__239225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__239225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239225__ {height:10px}
}

/*     239235 : 장문 텍스트      */
.textarea__239235__ { text-align: center;}
.textarea__239235__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__239235__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__239235__ p {font-size:20px}
}

/*     239245 : BLANK 컨텐츠      */
.blank__239245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__239245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239245__ {height:20px}
}

/*     239255 : 장문 텍스트      */
.textarea__239255__ { text-align: center; padding:20px 30px; border:2px solid #65c2ee; border-radius:30px; }


.textarea__239255__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__239255__ p {font-size:20px}
}

/*     239265 : BLANK 컨텐츠      */
.blank__239265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__239265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239265__ {height:20px}
}

/*     239155 : BLANK 컨텐츠      */
.blank__239155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__239155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239155__ {height:20px}
}

/*     239165 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     239175 : BLANK 컨텐츠      */
.blank__239175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__239175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239175__ {height:20px}
}

/*     239185 : 장문 텍스트      */
.textarea__257128__ {}
.textarea__257128__ ul { list-style:none; display:flex; padding:0; text-align:center; justify-content:space-evenly; }
.textarea__257128__ ul li { position:relative; }

.textarea__257128__ ul li span { display:inline-block; }

@media all and (max-width:768px) {
.textarea__257128__ ul { flex-wrap:wrap; }
.textarea__257128__ ul li { width:50%; }
.textarea__257128__ ul li span { display:block; }
}

@media all and (min-width:1024px){
.textarea__257128__ ul li::after { position:absolute; top:40%; left:120%; content: ''; display:inline-block; width: 14px; height: 14px; border-top: 2px solid #65c2ee; border-right: 2px solid #65c2ee; transform: rotate(45deg);  }
}

/*     239195 : BLANK 컨텐츠      */
.blank__239195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__239195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239195__ {height:20px}
}

/*     238995 : BLANK 컨텐츠      */
.blank__238995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__238995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__238995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__238995__ {height:20px}
}

/*     239005 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     239015 : BLANK 컨텐츠      */
.blank__239015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__239015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239015__ {height:10px}
}

/*     239025 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     239035 : BLANK 컨텐츠      */
.blank__239035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239035__ {height:30px}
}

/*     239045 : 이미지 리스트 (타일형)      */
.img_tile__239045__ {overflow:hidden}
.img_tile__239045__ .img_inner {margin:0 -5px}
.img_tile__239045__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__239045__ * {box-sizing:border-box}
.img_tile__239045__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__239045__ .item a {display:block}
.img_tile__239045__ .figure {display:block}
.img_tile__239045__ .figure img {vertical-align:top}
.img_tile__239045__ .caption {display:block;margin-top:10px}
.img_tile__239045__ .caption > span {display:block}
.img_tile__239045__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__239045__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__239045__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__239045__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__239045__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__239045__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__239045__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__239045__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__239045__ .item {width:100%}
.col_m_2__239045__ .item {width:50%}
.col_m_3__239045__ .item {width:33.3333%}
.col_m_4__239045__ .item {width:25%}
.col_m_1__239045__ .item,
.col_m_2__239045__ .item2n,
.col_m_3__239045__ .item3n,
.col_m_4__239045__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__239045__ .item,
	.col_m_2__239045__ .item2n,
	.col_m_3__239045__ .item3n,
	.col_m_4__239045__ .item4n {clear:none}

	.col_t_1__239045__ .item {width:100%}
	.col_t_2__239045__ .item {width:50%}
	.col_t_3__239045__ .item {width:33.3333%}
	.col_t_4__239045__ .item {width:25%}
	.col_t_5__239045__ .item {width:20%}
	.col_t_6__239045__ .item {width:16.6666%}
	.col_t_1__239045__ .item,
	.col_t_2__239045__ .item2n,
	.col_t_3__239045__ .item3n,
	.col_t_4__239045__ .item4n,
	.col_t_5__239045__ .item5n,
	.col_t_6__239045__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__239045__ .img_inner {margin:0 -10px}
	.img_tile__239045__ .item {padding:10px}
	.img_tile__239045__ .caption {margin-top:15px}
	.img_tile__239045__ .caption > span.content {margin-top:10px}

	.text_sml__239045__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__239045__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__239045__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__239045__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__239045__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__239045__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__239045__ .item,
	.col_t_2__239045__ .item2n,
	.col_t_3__239045__ .item3n,
	.col_t_4__239045__ .item4n,
	.col_t_5__239045__ .item5n,
	.col_t_6__239045__ .item6n {clear:none}

	.col_pc_1__239045__ .item {width:100%}
	.col_pc_2__239045__ .item {width:50%}
	.col_pc_3__239045__ .item {width:33.3333%}
	.col_pc_4__239045__ .item {width:25%}
	.col_pc_5__239045__ .item {width:20%}
	.col_pc_6__239045__ .item {width:16.6666%}
	.col_pc_1__239045__ .item,
	.col_pc_2__239045__ .item2n,
	.col_pc_3__239045__ .item3n,
	.col_pc_4__239045__ .item4n,
	.col_pc_5__239045__ .item5n,
	.col_pc_6__239045__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     239055 : BLANK 컨텐츠      */
.blank__239055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239055__ {height:20px}
}

